var sdx = new Ajaxp(URL_EXECUTECONTROLLER, 'POST', 'JSON');

//FUNCIONES
function mostrarMenu() {
    var param_opcion = 'mostrarMenu';

    $.ajax({
        type: 'POST',
        data: 'param_opcion=' + param_opcion,
        url: 'controller/controlHome/controlIndex.php',
        success: function (data) {
            $('#slide-out').append(data);
        },
        error: function (data) {
            alert('Error al mostrar');
        }
    });
}

function cargarDivCuerpo(url, nombreGrupo, nombreTarea, idTarea) {
    $('#slide-out a').removeClass('active');
    $('#tarea_' + idTarea).addClass('active');
    var ruta = "";
    $("#main").load(URL_BASE + url, function (responseTxt, statusTxt, xhr) {
        if (statusTxt == "success") {
            $('#olRutaGrupoTarea').empty();
            ruta = '<li class="breadcrumb-item"><a>' + nombreGrupo + '</a></li><li class="breadcrumb-item active">' + nombreTarea + '</li>';
            $('#olRutaGrupoTarea').html(ruta);
        } else {
            $('#olRutaGrupoTarea').empty();
            $('#main').empty();
        }
    });
}

function alCargarDocumento() {
    mostrarMenu();
}

//EVENTOS
window.addEventListener("load", alCargarDocumento);